.smiley {
max-height:60px;
max-width:300px;
border: 0 0 1px 0;
overflow:auto;overflow-x:hidden;  
}

.news img, .thread img, .threadanswer img {
max-height: 800px;
max-width: 400px;
padding:4px;
margin: 2px;
}

img a {
max-height:600px;
max-width:300px;
border: none;
}

.playertn1 {
	border-radius: 100%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	height: 45px;
  width: 45px;
	object-fit: cover;
  object-position: top center;
	
}
.playertn,.playerstn {
	border-radius: 100% 100% 100% 2px;
	-moz-border-radius: 100% 100% 100% 2px;
	-webkit-border-radius: 100% 100% 100% 2px;
	height: 50px;
  width: 50px;
	object-fit: cover;
  object-position: top center
	
}

.playerstn {
	
	height: 30px;
  width: 30px;
}
.playerchar {

	height: 12px;
  width: 18px;
	object-fit: cover;
  object-position: top center;
	border-right: 1px solid black;
	
	margin:0px;
	padding:0px;
	max-height:14px;
	margin-bottom:-2px;
}
.playertnFootball {
	border-radius: 100%  12px 100% 12px;
	-moz-border-radius: 100%  12px 100% 12px;
	-webkit-border-radius: 100%  12px 100% 12px;
	height: 45px;
  width: 45px;
	object-fit: cover;
  object-position: top center;
	
}

label {
	width:50px;
	display:block;
	text-align:left;
	
}

/* Standard: Top Center */
.box-flex {
  display: flex;
  flex-flow: row nowrap;
  align-items: flex-start;
  justify-content: center;
  position: relative;
  padding: .5rem;
  text-align: center;
  font-size: 1.2rem;
  word-break: break-word;
  background-color: #333333;
  color: #d9d9d9;
}

/* Box: Center Center */
.box-flex-center {
  align-items: center;
}

.box-caption {
  position: absolute;
  max-width: 200px;
  word-break: break-word;
}

/* Box: Bottom Center */
.box-flex-bottom {
  align-items: flex-end;
}

/* Box: Top Right */
.box-flex-top-right {
  justify-content: flex-end;
}

/* Box: Center Left */
.box-flex-center-left {
  align-items: center;
  justify-content: flex-start;
}

/* Box: Bottom Right */
.box-flex-bottom-right {
  align-items: flex-end;
  justify-content: flex-end;
}

/* align-self: flex-start */
.align-start {
  align-self: flex-start;
}

/* align-self: center */
.align-center {
  align-self: center;
}

/* align-self: flex-end */
.align-end {
  align-self: flex-end;
}